<?
echo '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">';
echo '<html>';
echo '<head>';
echo '<title>Лига скорости</title>';
	echo '<meta http-equiv="Content-Type" content="text/html" charset="windows-1251" />';
	echo '<meta name="description" content="Мобильные онлайн гонки">';
if(empty($data_user['theme']) or $data_user['theme'] == 'default')
{
$style="/style/default/mobile.css";
}
if($data_user['theme'] == "twotheme")
{
$style="style/twotheme/mobile.css";
}
echo '<link rel="stylesheet" href="'.$style.'" type="text/css" />';
?>
<div class="title">
	<div class="block"><img src="/img/benz.png" alt="Бензин"/> <?=$data_user['fuel']?></div>
	<div class="block"><img src="/img/speed.png" alt="Скорость" /> <?=$data_user['speed']?> л.с</div>
	<div class="block"><img src="/img/money2.png" alt="Золото" /> <?=$data_user['money2']?></div>
<div class="block"><img src="/img/money.png" alt="Баксы" /> <?=$data_user['money']?></div><br><br>
	<div class="progress">
	<div class="progress2" style="width:<?=$levelimg?>%">
	</div></div>
	</div>
<?
echo '<div class="mono"><center>';
        echo '<div class="block"><a href="/index.php"><b>Гараж</b></a></div>';
        echo '<div class="block"><a href="/race.php"><b>Гонки</b></a></div>';
echo '<div class="block"><a href="/bar.php"><b>Бар</b></a></div>';
		echo '<div class="block"><a href="/city.php"><b>Город</b></a></div>';
echo '</center></div>';
$userdate=mysql_fetch_array(mysql_query("SELECT * FROM `users` WHERE `nick` = '".$_SESSION['user']."'"));
$mail=mysql_fetch_array(mysql_query("SELECT * FROM `mail_kont` WHERE `id_user` = '".$userdate['id']."'"));
if($mail['read']>0 && $_SERVER['PHP_SELF']!='/mail.php')echo "<div class='menu'><a href='/mail.php'>Личные сообщения ($mail[read])</a></div>";
?>
